[DropId]
HeadId=6
NecklaceId=13
ArmorId=6
RingId=13
WeaponId=13
ShieldId=4
ShoesId=13

[DropRate]
Refined=0.5159
Unique=0.3216
Elite=0.06432
Super=0.01608
Craft=0.112895
Meteor=0.2412
DragonBall=0.008576
Gem=0.2412

[Special]
Count=2
Id0=1060100
Rate0=2.5
Id1=1060101
Rate1=2.5


